Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 11:59:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C muhammed ashraf                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammed ashraf Bot:  Hi Muhammed Ashraf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680535762 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:39 PM, 24th Jul                   Hamza                   Hi Muhammed,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you          
  03:41 PM, 24th Jul                     muhammed ashraf                    I would like to cancel the order Order #9680535762, and get refund           03:41 PM, 24th Jul                     muhammed ashraf                    Hello           03:45 PM, 24th Jul                     muhammed ashraf                    I would like to cancel the order Order #9680535762, and get refund           03:45 PM, 24th Jul                   Hamza                   Hi Muhammed,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           03:49 PM, 24th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:49 PM, 24th Jul                   Hamza                   As per the status, the order is ready to shipped to store and will be available for collection for 14 days from the confirmation email received to collect.           03:50 PM, 24th Jul                     muhammed ashraf    
                 I would like to cancel the order Order #9680535762, and get refund           03:50 PM, 24th Jul                   Hamza                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           03:50 PM, 24th Jul                     muhammed ashraf                    Is it ready now for collect at the store now?           03:51 PM, 24th Jul                   Hamza                   As per the status, the order is ready to shipped,and will be ready for pick up soon           03:56 PM, 24th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:56 PM, 24th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets
 /2897480